<!DOCTYPE html>
<html lang="uk">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>StandWithUkraine</title>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./Styles/style.css">
</head>
<body>
    <!-- Блок "Header" -->
    <div class="header">
        <div>Stand<span class="header-span">With</span>Ukraine</div>
    </div>
    <!-- Заголовна картинка -->
    <div class="banner">
        <div class="content">
        ХАРКІВ НЕ ЗДОЛАТИ! МИ ПЕРЕМОЖНМО! ВСЕ БУДЕ ДОБРЕ!
        </div>
    </div>
    <!-- Блок "Визначні місця" -->
    <div class="main">
        <div class="h1">
        Визначні місця
        <div class="line-h1"></div>
        </div>
        <div>
            <div class="card">
                <div><img class="card_image" src="./IMG/Img 2.png" alt="Сад Шевченка"></div>
                <div class="card_title">Сад Шевченка</div>
                <div class="card_subtitle">
                    Міський парк, розташований в  центрі Харкова.
                </div>
            </div>
            <div class="card card_margin">
                <div><img class="card_image" src="./IMG/Img 3.png" alt="Французький бульвар"></div>
                <div class="card_title">Французький бульвар</div>
                <div class="card_subtitle">Ейфелова вежа</div>
            </div>
            <div class="card">
                <div><img class="card_image" src="./IMG/Img 4.png" alt="Лопанская набережна"></div>
                <div class="card_title">Лопанская набережна</div>
                <div class="card_subtitle">Вид на набережну</div>
            </div>
            <!-- Блок "Все буде Україна" -->
            <div>
                <div class="h1 h2">
                ВСЕ БУДЕ УКРАЇНА
                <div class="line-h1 line-h2"></div>
                </div>
                <div class="picture">
                    <a href="#"><img src="./IMG/Img 5.png" alt="ВСЕ БУДЕ УКРАЇНА">
                    <div class="button">ПІДТРИМАТИ</div></a>
                </div>
            </div>
        </div>
    </div>
    <!-- Блок "Footer" -->
    <div class="footer">
        <div>
            <p class="footer">Stand<span>With</span>Ukraine</p>
            <div class="link"><a class="link" href="mailto:glkp21@gmail.com">glkp21@gmail.com</a></div>
            <div class="link"><a class="link" href="tel:+380989875094">+380 98 987 50 94</a></div>
            <div class="icon">
                <a href="#"><img class="icon-img" src="./IMG/twitter.svg" alt="Twitter"></a>
                <a href="#"><img class="icon-img" src="./IMG/telegram.svg" alt="Telegram"></a>
                <a href="#"><img class="icon-img" src="./IMG/insta.svg" alt="Instagram"></a>
                <a href="#"><img class="icon-img" src="./IMG/fb.svg" alt="Facebook"></a>
            </div>
        </div>
    </div>
</body>
</html>